Subject: Rasmol

From: Phil Bays <[email-masked]>
Date: Thu, 13 Jan 1994 16:33:08 -0500 (EST)

I am contemplating downloading RasMol and have a couple of questions.
1. How much disk space does it require (I am beginning to run short)?

2. I understand that it will need to be compiled.  I am running on an 
R3000 Indigo and am not a UNIX guru.  What will compiling require (steps)?

Phil Bays
Saint Mary's College
Notre Dame   IN  46556
[email-masked]